/*     2131555 : 스크롤 블록/셀 슬라이드 js      */
.empty__2131555__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2131555__ p{font-size:17px;font-weight:bold}
.empty__2131555__ dl{margin:0;text-align:left;color:#333}
.empty__2131555__ dt{margin-bottom:5px;font-size:14px}
.empty__2131555__ dd{margin:0;font-size:13px}


/*     2130295 : BLANK 컨텐츠      */
.blank__2130295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2130295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2130295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2130295__ {height:30px}
}

/*     2118965 : 타이틀 텍스트      */
.title__2118965__ {font-size:0}
.title__2118965__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:30px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2118965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2118965__.style_top p {padding-top:10px}
.title__2118965__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2118965__.style_right p {padding-right:14px}
.title__2118965__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2118965__.style_bottom p {padding-bottom:12px}
.title__2118965__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2118965__.style_left p {padding-left:14px}
.title__2118965__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2118965__.style_circle1 p {padding-left:18px}
.title__2118965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2118965__.style_circle2 p {padding-left:18px}
.title__2118965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2118965__ p {font-size:55px}
	.title__2118965__.style_top p:before {width:55px}
	.title__2118965__.style_right p:before {height:55px}
	.title__2118965__.style_bottom p:before {width:55px}
	.title__2118965__.style_left p:before {height:55px}
}

/*     2118975 : BLANK 컨텐츠      */
.blank__2118975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2118975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118975__ {height:10px}
}

/*     2118985 : 장문 텍스트      */
.textarea__2118985__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;
	color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2118985__ p {font-size:20px}
}

/*     2118995 : BLANK 컨텐츠      */
.blank__2118995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2118995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118995__ {height:30px}
}

/*     2134095 : 이미지 리스트 (타일형)      */
.img_tile__2134095__ {overflow:hidden}
.img_tile__2134095__ .img_inner {margin:0 -5px}
.img_tile__2134095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2134095__ * {box-sizing:border-box}
.img_tile__2134095__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2134095__ .item a {display:block}
.img_tile__2134095__ .figure {display:block}
.img_tile__2134095__ .figure img {vertical-align:top}
.img_tile__2134095__ .caption {display:block;margin-top:10px}
.img_tile__2134095__ .caption > span {display:block}
.img_tile__2134095__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2134095__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2134095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2134095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2134095__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2134095__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2134095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2134095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2134095__ .item {width:100%}
.col_m_2__2134095__ .item {width:50%}
.col_m_3__2134095__ .item {width:33.3333%}
.col_m_4__2134095__ .item {width:25%}
.col_m_1__2134095__ .item,
.col_m_2__2134095__ .item2n,
.col_m_3__2134095__ .item3n,
.col_m_4__2134095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2134095__ .item,
	.col_m_2__2134095__ .item2n,
	.col_m_3__2134095__ .item3n,
	.col_m_4__2134095__ .item4n {clear:none}

	.col_t_1__2134095__ .item {width:100%}
	.col_t_2__2134095__ .item {width:50%}
	.col_t_3__2134095__ .item {width:33.3333%}
	.col_t_4__2134095__ .item {width:25%}
	.col_t_5__2134095__ .item {width:20%}
	.col_t_6__2134095__ .item {width:16.6666%}
	.col_t_1__2134095__ .item,
	.col_t_2__2134095__ .item2n,
	.col_t_3__2134095__ .item3n,
	.col_t_4__2134095__ .item4n,
	.col_t_5__2134095__ .item5n,
	.col_t_6__2134095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2134095__ .img_inner {margin:0 -10px}
	.img_tile__2134095__ .item {padding:10px}
	.img_tile__2134095__ .caption {margin-top:15px}
	.img_tile__2134095__ .caption > span.content {margin-top:10px}

	.text_sml__2134095__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2134095__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2134095__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2134095__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2134095__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2134095__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2134095__ .item,
	.col_t_2__2134095__ .item2n,
	.col_t_3__2134095__ .item3n,
	.col_t_4__2134095__ .item4n,
	.col_t_5__2134095__ .item5n,
	.col_t_6__2134095__ .item6n {clear:none}

	.col_pc_1__2134095__ .item {width:100%}
	.col_pc_2__2134095__ .item {width:50%}
	.col_pc_3__2134095__ .item {width:33.3333%}
	.col_pc_4__2134095__ .item {width:25%}
	.col_pc_5__2134095__ .item {width:20%}
	.col_pc_6__2134095__ .item {width:16.6666%}
	.col_pc_1__2134095__ .item,
	.col_pc_2__2134095__ .item2n,
	.col_pc_3__2134095__ .item3n,
	.col_pc_4__2134095__ .item4n,
	.col_pc_5__2134095__ .item5n,
	.col_pc_6__2134095__ .item6n {clear:both}
}

/*     2134105 : 이미지 리스트 (타일형)      */
.img_tile__2134105__ {overflow:hidden}
.img_tile__2134105__ .img_inner {margin:0 -5px}
.img_tile__2134105__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2134105__ * {box-sizing:border-box}
.img_tile__2134105__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2134105__ .item a {display:block}
.img_tile__2134105__ .figure {display:block}
.img_tile__2134105__ .figure img {vertical-align:top}
.img_tile__2134105__ .caption {display:block;margin-top:10px}
.img_tile__2134105__ .caption > span {display:block}
.img_tile__2134105__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2134105__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2134105__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2134105__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2134105__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2134105__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2134105__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2134105__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2134105__ .item {width:100%}
.col_m_2__2134105__ .item {width:50%}
.col_m_3__2134105__ .item {width:33.3333%}
.col_m_4__2134105__ .item {width:25%}
.col_m_1__2134105__ .item,
.col_m_2__2134105__ .item2n,
.col_m_3__2134105__ .item3n,
.col_m_4__2134105__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2134105__ .item,
	.col_m_2__2134105__ .item2n,
	.col_m_3__2134105__ .item3n,
	.col_m_4__2134105__ .item4n {clear:none}

	.col_t_1__2134105__ .item {width:100%}
	.col_t_2__2134105__ .item {width:50%}
	.col_t_3__2134105__ .item {width:33.3333%}
	.col_t_4__2134105__ .item {width:25%}
	.col_t_5__2134105__ .item {width:20%}
	.col_t_6__2134105__ .item {width:16.6666%}
	.col_t_1__2134105__ .item,
	.col_t_2__2134105__ .item2n,
	.col_t_3__2134105__ .item3n,
	.col_t_4__2134105__ .item4n,
	.col_t_5__2134105__ .item5n,
	.col_t_6__2134105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2134105__ .img_inner {margin:0 -10px}
	.img_tile__2134105__ .item {padding:10px}
	.img_tile__2134105__ .caption {margin-top:15px}
	.img_tile__2134105__ .caption > span.content {margin-top:10px}

	.text_sml__2134105__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2134105__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2134105__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2134105__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2134105__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2134105__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2134105__ .item,
	.col_t_2__2134105__ .item2n,
	.col_t_3__2134105__ .item3n,
	.col_t_4__2134105__ .item4n,
	.col_t_5__2134105__ .item5n,
	.col_t_6__2134105__ .item6n {clear:none}

	.col_pc_1__2134105__ .item {width:100%}
	.col_pc_2__2134105__ .item {width:50%}
	.col_pc_3__2134105__ .item {width:33.3333%}
	.col_pc_4__2134105__ .item {width:25%}
	.col_pc_5__2134105__ .item {width:20%}
	.col_pc_6__2134105__ .item {width:16.6666%}
	.col_pc_1__2134105__ .item,
	.col_pc_2__2134105__ .item2n,
	.col_pc_3__2134105__ .item3n,
	.col_pc_4__2134105__ .item4n,
	.col_pc_5__2134105__ .item5n,
	.col_pc_6__2134105__ .item6n {clear:both}
}

/*     2118935 : 이미지 리스트 (타일형)      */
.img_tile__2118935__ {overflow:hidden}
.img_tile__2118935__ .img_inner {margin:0 -5px}
.img_tile__2118935__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2118935__ * {box-sizing:border-box}
.img_tile__2118935__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2118935__ .item a {display:block}
.img_tile__2118935__ .figure {display:block}
.img_tile__2118935__ .figure img {vertical-align:top}
.img_tile__2118935__ .caption {display:block;margin-top:10px}
.img_tile__2118935__ .caption > span {display:block}
.img_tile__2118935__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2118935__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2118935__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2118935__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2118935__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2118935__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2118935__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2118935__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2118935__ .item {width:100%}
.col_m_2__2118935__ .item {width:50%}
.col_m_3__2118935__ .item {width:33.3333%}
.col_m_4__2118935__ .item {width:25%}
.col_m_1__2118935__ .item,
.col_m_2__2118935__ .item2n,
.col_m_3__2118935__ .item3n,
.col_m_4__2118935__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2118935__ .item,
	.col_m_2__2118935__ .item2n,
	.col_m_3__2118935__ .item3n,
	.col_m_4__2118935__ .item4n {clear:none}

	.col_t_1__2118935__ .item {width:100%}
	.col_t_2__2118935__ .item {width:50%}
	.col_t_3__2118935__ .item {width:33.3333%}
	.col_t_4__2118935__ .item {width:25%}
	.col_t_5__2118935__ .item {width:20%}
	.col_t_6__2118935__ .item {width:16.6666%}
	.col_t_1__2118935__ .item,
	.col_t_2__2118935__ .item2n,
	.col_t_3__2118935__ .item3n,
	.col_t_4__2118935__ .item4n,
	.col_t_5__2118935__ .item5n,
	.col_t_6__2118935__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2118935__ .img_inner {margin:0 -10px}
	.img_tile__2118935__ .item {padding:10px}
	.img_tile__2118935__ .caption {margin-top:15px}
	.img_tile__2118935__ .caption > span.content {margin-top:10px}

	.text_sml__2118935__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2118935__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2118935__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2118935__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2118935__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2118935__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2118935__ .item,
	.col_t_2__2118935__ .item2n,
	.col_t_3__2118935__ .item3n,
	.col_t_4__2118935__ .item4n,
	.col_t_5__2118935__ .item5n,
	.col_t_6__2118935__ .item6n {clear:none}

	.col_pc_1__2118935__ .item {width:100%}
	.col_pc_2__2118935__ .item {width:50%}
	.col_pc_3__2118935__ .item {width:33.3333%}
	.col_pc_4__2118935__ .item {width:25%}
	.col_pc_5__2118935__ .item {width:20%}
	.col_pc_6__2118935__ .item {width:16.6666%}
	.col_pc_1__2118935__ .item,
	.col_pc_2__2118935__ .item2n,
	.col_pc_3__2118935__ .item3n,
	.col_pc_4__2118935__ .item4n,
	.col_pc_5__2118935__ .item5n,
	.col_pc_6__2118935__ .item6n {clear:both}
}

